Bug 123870 - Wireless Card not recognized after 1st reboot after config.
Summary: Wireless Card not recognized after 1st reboot after config.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-21 05:52 UTC by Torsten Dahlén
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 13:17:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Torsten Dahlén 2004-05-21 05:52:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
The network card (Netgear MA401RA - pcmcia laptop card) is identified
when not configured. After it has been configured it works as long as
the computer hasn't been rebooted. After reboot the card is not at all
recognized, "eth1: No such device".

Version-Release number of selected component (if applicable):
system-config-network-1.3.16-1

How reproducible:
Always

Steps to Reproduce:
1. Delete the current WLAN config in the network config tool. Reboot
the computer.
2. Network card is no identified. Add a new device (the network card
is found when selecting wireless adapter). 
3. Reboot the computer. 
    

Actual Results:  The WLAN card isn't responding (the green light isn't
giving any signals at all).

Expected Results:  The WLAN should work and be detected.

Additional info:

WLAN card: Netgear MA401RA - Very common WLAN card (11mbps).
Computer: Dell C600 laptop.

Comment 1 Alan Cox 2004-05-21 22:54:37 UTC
If you run modprobe yenta_socket by hand does it fix the problem that
boot ?


Comment 2 Harald Hoyer 2004-06-04 10:20:52 UTC
ping?

Comment 3 Harald Hoyer 2005-09-16 13:17:03 UTC
closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.